Support » Plugin: Discussion Board - WordPress Forum Plugin » Pro Version Causes 500 Error on SIte

  • I am getting a 500 error when installing and activating the pro version of the plugin.

    The log shows this:

    The WC_Cart::get_cart_url function is deprecated since version 2.5. Replace with wc_get_cart_url.

    Please advise how to proceed in getting the past this.

Viewing 1 replies (of 1 total)
  • Plugin Contributor Catapult_Themes

    (@catapult_themes)

    Hi – that error is from a plugin related to WooCommerce, not from this plugin. I recommend you try deactivating other plugins to see what causes this error.

    Gareth

Viewing 1 replies (of 1 total)
  • The topic ‘Pro Version Causes 500 Error on SIte’ is closed to new replies.